Debian Bug report logs - #719682
ITP: rarcrack -- Password cracker for rar archives

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Pierre Rudloff <contact@rudloff.pro>

Date: Wed, 14 Aug 2013 09:06:02 UTC

Owned by: Pierre Rudloff <contact@rudloff.pro>

Severity: wishlist

Fixed in version rarcrack/0.2-1

Done: Pierre Rudloff <contact@rudloff.pro>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#719682; Package wnpp. (Wed, 14 Aug 2013 09:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Rudloff <contact@rudloff.pro>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 14 Aug 2013 09:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pierre Rudloff <contact@rudloff.pro>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: rarcrack -- Password cracker for rar archives
Date: Wed, 14 Aug 2013 11:04:13 +0200
Package: wnpp
Severity: wishlist
Owner: Pierre Rudloff <contact@rudloff.pro>

* Package name    : rarcrack
  Version         : 0.2
  Upstream Author : David Zoltan Kedves <kedazo@gmail.com>
* URL             : http://rarcrack.sourceforge.net/
* License         : GPL 2
  Programming Lang: C
  Description     : Password cracker for rar archives



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#719682; Package wnpp. (Wed, 14 Aug 2013 09:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Rudloff <contact@rudloff.pro>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 14 Aug 2013 09:39:05 GMT) Full text and rfc822 format available.

Message #10 received at 719682@bugs.debian.org (full text, mbox):

From: Pierre Rudloff <contact@rudloff.pro>
To: 719682@bugs.debian.org
Subject: Package
Date: Wed, 14 Aug 2013 11:38:18 +0200
[Message part 1 (text/plain, inline)]
Hello,

I have built a package here 
<https://svn.strasweb.fr/listing.php?repname=Pierre+Rudloff&path=%2Frarcrack%2F>.

Regards,
[Message part 2 (text/html, inline)]

Message sent on to Pierre Rudloff <contact@rudloff.pro>:
Bug#719682. (Sat, 25 Jan 2014 12:48:10 GMT) Full text and rfc822 format available.

Message #13 received at 719682-submitter@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: 719682-submitter@bugs.debian.org
Subject: rarcrack
Date: Sat, 25 Jan 2014 13:45:48 +0100
I am interested in sponsoring your package. Could you please upload it
to mentors.d.n if possible and let me know if you are still interested
in maintaining it.

thx



Information stored :
Bug#719682; Package wnpp. (Sat, 25 Jan 2014 13:39:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pierre Rudloff <contact@rudloff.pro>:
Extra info received and filed, but not forwarded. (Sat, 25 Jan 2014 13:39:12 GMT) Full text and rfc822 format available.

Message #18 received at 719682-quiet@bugs.debian.org (full text, mbox):

From: Pierre Rudloff <contact@rudloff.pro>
To: Mathieu Malaterre <mathieu.malaterre@gmail.com>, 719682-quiet@bugs.debian.org
Cc: 719682-submitter@bugs.debian.org
Subject: Re: Bug#719682: rarcrack
Date: Sat, 25 Jan 2014 14:28:51 +0100
[Message part 1 (text/plain, inline)]
Hello,

I have uploaded the package here 
<http://mentors.debian.net/package/rarcrack>.

Regards,

Le 25/01/2014 13:45, Mathieu Malaterre a écrit :
> I am interested in sponsoring your package. Could you please upload it
> to mentors.d.n if possible and let me know if you are still interested
> in maintaining it.
>
> thx

[Message part 2 (text/html, inline)]

Message sent on to Pierre Rudloff <contact@rudloff.pro>:
Bug#719682. (Sat, 25 Jan 2014 13:39:15 GMT) Full text and rfc822 format available.

Reply sent to Pierre Rudloff <contact@rudloff.pro>:
You have taken responsibility. (Mon, 27 Jan 2014 16:03:14 GMT) Full text and rfc822 format available.

Notification sent to Pierre Rudloff <contact@rudloff.pro>:
Bug acknowledged by developer. (Mon, 27 Jan 2014 16:03:14 GMT) Full text and rfc822 format available.

Message #26 received at 719682-close@bugs.debian.org (full text, mbox):

From: Pierre Rudloff <contact@rudloff.pro>
To: 719682-close@bugs.debian.org
Subject: Bug#719682: fixed in rarcrack 0.2-1
Date: Mon, 27 Jan 2014 16:00:06 +0000
Source: rarcrack
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
rarcrack, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719682@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pierre Rudloff <contact@rudloff.pro> (supplier of updated rarcrack package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 Aug 2013 10:35:47 +0200
Source: rarcrack
Binary: rarcrack
Architecture: source amd64
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Pierre Rudloff <contact@rudloff.pro>
Changed-By: Pierre Rudloff <contact@rudloff.pro>
Description: 
 rarcrack   - Password cracker for rar archives
Closes: 719682
Changes: 
 rarcrack (0.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #719682)
Checksums-Sha1: 
 9b9bd2070eed042dd10e328556b01b947667ad0f 1700 rarcrack_0.2-1.dsc
 413c70dc3ed57dfbdd7d618aa81f0ab925334b02 34964 rarcrack_0.2.orig.tar.bz2
 3249a1f2c2ca936e992bf79c6a6d30bc453a5d98 1996 rarcrack_0.2-1.debian.tar.xz
 9f43e03284fc0fbadca1d007f167565205cd3de9 16994 rarcrack_0.2-1_amd64.deb
Checksums-Sha256: 
 3215f85e7552d5eec31b706f0f36e87de9a4d7238ed09d44df2d3e7df04454dd 1700 rarcrack_0.2-1.dsc
 34c85cb7b94733544320605386a3632e8e3c59c905a2f4bedba926fee2f5cbbf 34964 rarcrack_0.2.orig.tar.bz2
 bc10ad546831e91d30693a7fa6ab94cd1c686980e6c79d57effcf3ac55370d83 1996 rarcrack_0.2-1.debian.tar.xz
 4b5bbb3ac5e8350743d99dbc4008a03c6d4e01c2426bc4a128d277516d9f9ea4 16994 rarcrack_0.2-1_amd64.deb
Files: 
 2c2676f60378c0d0f12f8080b67e0793 1700 utils extra rarcrack_0.2-1.dsc
 62d0cf77c6c4edc7204305649f8b7362 34964 utils extra rarcrack_0.2.orig.tar.bz2
 195040b422338a3da4f905d868bbd029 1996 utils extra rarcrack_0.2-1.debian.tar.xz
 0fd130a70b3cd56bdee907121801237c 16994 utils extra rarcrack_0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJS5PJ7AAoJEAFx4YKK4JNFiKAP/2ygH4Wnogy0IKdKTT62h192
aI6mhEarzveYsTPGix/8gsD7rW6Jbo5wJHgVRQVjYu28x3X/3nr4gRVEWcPWhGhN
q3wZvr35SE6lvLBp6vCqCKTT982aVJP/bvS6ZbfMb+ySfOBw9uCSF8VazZnQrBTa
4UXhkyRuJMZjXzknz4nIuMhH6vdd6W+Pp7fY+ydDiB48POcRzyQsd974We63efvL
DhTrAYDUOHSx0mQnSpqozfzhELSoZNHu5tCorm8jOLunXmxWwE19G5CUfUTiWZBg
s4ARepemLtxcm1/PfV72l4KO/HQMIjXLqPcqb//oBwDtFMKfC00QakDH5PPN+cS1
4LFkuzr5SVQIkGP/hugQtE2lrwsZokNDRzBkAKYqR4fWzhWY44rmVkhildLc6OiU
QiwqC5MHEA0d0EdxHa0V3rgNkU6oUlLU1aIP6yOkVr2qhsINuPDbaZwG52hTW2Ta
MnlcVnG08nmDi1iFD3tiQkTAX2LxAvkA9i1H/xYJuw1YmcB9egpZ1RP19RizvB9a
Ja4TYDjh68FUl+zIdDRFzdOA12DCapu+YI3gf6p8f3vLqMu+ptIkoP8FH7Smj/HB
Throbvkf416yA+enCkJA0Rn2uYtqXEVQ621k+2RhqjGK+UxneETzpQmZBRNCY2P7
Le6nJWATVMEBQ2Hx83Zz
=jzed
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Feb 2014 07:34:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:40:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.